name = "Cloth Config API"
filename = "cloth-config-11.1.118-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9s6osm5g/versions/J3FLptsi/cloth-config-11.1.118-fabric.jar"
hash-format = "sha1"
hash = "f669f899d707b9e9acf1c239b0ae6b2c8be95361"

[update]
[update.modrinth]
mod-id = "9s6osm5g"
version = "J3FLptsi"
